/* Localized versions of task strings */

taskString = "Vue d’ensemble du système";
taskDescription = "Rapport sur la vue d’ensemble du système";
longTaskDescription = "Rapport sur les ordinateurs cible";
actionString = "Obtenir le rapport";
allList = "Tous les champs :";

summary = "Champs inclus : %@";
summarySeparator = ", ";

kSIGroup_Airport = "AirPort";
kSI_WirelessCardIsActive = "AirPort activé";
kSI_WirelessCardFirmwareVersion = "Version du programme interne d’AirPort";
kSI_WirelessCardHardwareAddress = "Adresse matérielle AirPort";
kSI_WirelessCardLocale = "Paramètres de lieu AirPort";
kSI_WirelessCardType = "Type d’AirPort";
kSI_WirelessCardInstalled = "AirPort installé";
kSI_WirelessChannelNumber = "Canal de réseau AirPort";
kSI_WirelessNetworkAvailable = "Réseau AirPort à portée";
kSI_WirelessIsComputerToComputer = "D’ordinateur à ordinateur";
kSI_WirelessNetworkName = "Nom de réseau AirPort";

kSIGroup_AppleTalk = "AppleTalk";
kSI_AppleTalkIsActive = "AppleTalk activé";
kSI_AppleTalkNetworkNumber = "Réseau AppleTalk";
kSI_AppleTalkNodeNumber = "Noeud AppleTalk";
kSI_AppleTalkZone = "Zone AppleTalk";

kSIGroup_Computer = "Ordinateur";
kSI_ActiveProcessorCount = "Processeurs activés";
kSI_UserMemorySize = "Mémoire utilisateur disponible";
kSI_BootROMVersion = "ROM de démarrage";
kSI_BusSpeedString = "Vitesse du bus";
kSI_BusDataSize = "Taille du bus de données";
kSI_ProcessorSpeedString = "Vitesse du processeur";
kSI_MachineSerialNumber = "Numéro de série";
kSI_HasVectorProcessingUnit = "Processeur vectoriel";
kSI_Level2CacheSize = "Taille de cache niveau 2";
kSI_Level3CacheSize = "Taille de cache niveau 3";
kSI_MachineClass = "Type de processeur";
kSI_MachineModel = "Modèle de l’ordinateur";
kSI_PhysicalMemorySize = "Mémoire";
kSI_UnusedRAMSlots = "Logements RAM vides";
kSI_PCISlotsUsedCount = "Logements PCI utilisés";
kSI_ProcessorCount = "Nombre de processeurs";
kSI_MachinePartNumber = "Numéro de commande";
kSI_TotalSwapFileSize = "Taille MV";
kSI_TotalRAMSlots = "Nombre total de logements RAM";

kSIGroup_Devices = "Périphériques";
kSI_ATADeviceCount = "Nombre de périphériques ATA";
kSI_FireWireDeviceCount = "Nombre de périphériques Firewire";
kSI_HasKeyboardConnected = "Clavier connecté";
kSI_HasMouseConnected = "Souris connectée";
kSI_OpticalDriveType = "Type de lecteur optique";
kSI_SCSIDeviceCount = "Nombre de périphériques SCSI";
kSI_USBDeviceCount = "Nombre de périphériques USB";

kSIGroup_Display = "Affichage";
kSI_SecondaryMonitorDepth = "Profondeur d’écran du second moniteur";
kSI_SecondaryMonitorType = "Type du second moniteur";
kSI_SecondaryMonitorHeight = "Résolution d’écran du second moniteur";
kSI_MainMonitorDepth = "Profondeur d’écran";
kSI_MainMonitorType = "Type de moniteur";
kSI_MainMonitorHeight = "Résolution d’écran";

kSIGroup_Modem = "Modem";
kSI_ModemCountryInfo = "Pays du modem";
kSI_ModemDriverInfo = "Gestionnaire du modem";
kSI_ModemFirmwareVersion = "Version du programme interne du modem";
kSI_ModemInstalled = "Modem installé";
kSI_ModemInterfaceType = "Interface du modem";
kSI_ModemDescription = "Modèle de modem";

kSIGroup_Network = "Réseau";
kSI_En0Address = "Première adresse Ethernet";
kSI_MachineIsNetBooted = "Démarré avec NetBoot";
kSI_PrimaryIPAddress = "Adresse IP principale";
kSI_PrimaryNetworkCollisions = "Collisions du réseau principal";
kSI_PrimaryNetworkFlags = "Indicateurs du réseau principal";
kSI_PrimaryNetworkHardwareAddress = "Adresse matérielle du réseau principal";
kSI_PrimaryNetworkInputErrors = "Erreurs d’entrée du réseau principal";
kSI_PrimaryNetworkInputPackets = "Paquets d’entrée du réseau principal";
kSI_PrimaryNetworkOutputErrors = "Erreurs de sortie du réseau principal";
kSI_PrimaryNetworkOutputPackets = "Paquets de sortie du réseau principal";
kSI_PrimaryNetworkType = "Réseau principal";

kSIGroup_Preferences = "Préférences";
kSI_SleepDisplayWhenInactive = "Suspendre l’activité de l’écran";
kSI_SpinDownHardDrive = "Suspendre l’activité du disque dur";
kSI_SleepWhenInactive = "Suspendre l’activité de l’ordinateur";
kSI_WakeOnLanEnabled = "Réactiver pour permettre l’accès Ethernet";

kSIGroup_Printing = "Impression";
kSI_SelectedPrinterName = "Nom de l’imprimante";
kSI_PrinterSharingEnabled = "Partage d’imprimante";
kSI_SelectedPrinterType = "Type de l’imprimante";
kSI_SelectedPrinterPostScriptVersion = "Version de l’imprimante";

kSIGroup_Sharing = "Partage";
kSI_ComputerName = "Nom de l’ordinateur";
kSI_FileSharingIsEnabled = "Partage de fichiers";
kSI_FTPIsEnabled = "Accès FTP";
kSI_RemoteAppleEventsEnabled = "Apple Events distants";
kSI_RemoteLoginEnabled = "Connexion à distance";
kSI_UnixHostName = "Nom de l’hôte UNIX";
kSI_WebSharingIsEnabled = "Partage Web";
kSI_WindowsFileSharingEnabled = "Partage Windows";

kSIGroup_Software = "Logiciel";
kSI_KernelVersion = "Version Kernel";
kSI_SystemVersionString = "Version du système";

kSIGroup_Storage = "Stockage";
kSI_TotalFreeHardDriveSpace = "Espace disponible";
kSI_TotalHardDriveSpace = "Espace disque total";
kSI_TrashSize = "Taille de la Corbeille";

kSIGroup_RemoteDesktop = "Remote Desktop";
kSI_ComputerInfo1 = "Infos ordinateur n°1";
kSI_ComputerInfo2 = "Infos ordinateur n°2";
kSI_ComputerInfo3 = "Infos ordinateur n°3";
kSI_ComputerInfo4 = "Infos ordinateur n°4";

kSI_DataDate = "Date de collecte";

kSIGroup_LightsOut = "Gestion LOM";
kSI_LOMIsPresent = "Gestion LOM détectée";
kSI_LOMIsActive = "Gestion LOM activée";
kSI_LOMLANChannel = "Canal LOM";
kSI_LOMIPIsStatic = "Configuration IPv4 LOM";
kSI_LOMIPAddress = "Adresse IPv4 LOM";
kSI_LOMSubnetMask = "Masque de sous-réseau LOM";
kSI_LOMGatewayIPAddress = "Passerelle LOM";
kSI_LOMHardwareAddress = "ID Ethernet LOM";

spairport_wireless_card_type_airport = "AirPort";
spairport_wireless_card_type_airport_extreme = "AirPort Extreme";
spairport_wireless_card_type_third_party = "Carte sans fil";

spairport_wireless_card_locale_USA = "États-Unis";
spairport_wireless_card_locale_Japan = "Japon";
spairport_wireless_card_locale_Worldwide = "International";
spairport_wireless_card_locale_France = "France";
spairport_wireless_card_locale_Thailand = "Thaïlande";
spairport_wireless_card_locale_Israel = "Israël";
spairport_wireless_card_locale_Jordan = "Jordanie";
spairport_wireless_card_locale_China = "Chine";
spairport_wireless_card_locale_Europe = "Europe";

monitorResString = "%@ x %@";
monitor256String = "256 couleurs";
monitorThousandsString = "milliers de couleurs";
monitorMillionsString = "millions de couleurs";
LCD = "LCD";
CRT = "CRT";

busWidthString = "%@ bits";

lomConfigDynamic = "DHCP";
lomConfigStatic = "Statique";
lomGatewayDefault = "Par défaut";
